Bug 5902 - Locations should default to current library in add item screen
Summary: Locations should default to current library in add item screen
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: unspecified
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Jared Camins-Esakov
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-20 15:32 UTC by Jared Camins-Esakov
Modified: 2012-10-25 23:03 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
patch (1.93 KB, patch)
2011-03-22 19:48 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jared Camins-Esakov 2011-03-20 15:32:49 UTC
When editing an item in a multi-branch system, the Permanent location and Current location dropdowns should default to the currently set library.
Comment 1 Nicole C. Engard 2011-03-22 19:48:32 UTC
Created attachment 3402 [details] [review]
patch
Comment 2 Chris Cormack 2011-03-23 08:42:37 UTC
Pushed, please test
Comment 3 Julian Maurice 2011-03-23 13:25:25 UTC
Works as expected